<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_ui_policy_action">
    <sys_ui_policy_action action="INSERT_OR_UPDATE">
        <cleared>false</cleared>
        <disabled>ignore</disabled>
        <field>other</field>
        <mandatory>true</mandatory>
        <sys_class_name>sys_ui_policy_action</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-09-02 12:27:37</sys_created_on>
        <sys_id>b43ab33cc0c350107f4468957af159bf</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>other</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">21216328c0cb10107f4468957af15999</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">21216328c0cb10107f4468957af15999</sys_scope>
        <sys_update_name>sys_ui_policy_action_b43ab33cc0c350107f4468957af159bf</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-09-02 12:27:37</sys_updated_on>
        <table>x_cdltd_loaner_req_loaner_request</table>
        <ui_policy display_value="Make Other fields Mandatory - Loaner Request">85d9fff8c0c350107f4468957af15958</ui_policy>
        <visible>true</visible>
    </sys_ui_policy_action>
</record_update>
